// This is the main DLL file.

#include "stdafx.h"

#include "EventProperty.h"


using namespace System;
using namespace System::Runtime::InteropServices;
using namespace NDTS::Managed::SCO;

EventProperty::EventProperty():Property()
{
}
EventProperty::~EventProperty()
{
};

void EventProperty::doEvent()
{ 
	return dynamic_cast<NDTS::SCO::EventProperty*>(pProp)->doEvent();
}

